# BMA 2017 Ex Vivo (Brain Space 1)

Authors: Alexander Woodward<sup>1</sup>*, Tsutomu Hashikawa<sup>1,2</sup>, Masahide Maeda<sup>1</sup>, Takaaki Kaneko<sup>3</sup>, Keigo Hikishima<sup>4</sup>, Atsushi Iriki<sup>2</sup>, Hideyuki Okano<sup>3</sup>, Yoko Yamaguchi<sup>1</sup>*

1. Neuroinformatics Japan Center, RIKEN Brain Science Institute
2. Laboratory for Symbolic Cognitive Development, RIKEN Brain Science Institute
3. Laboratory for Marmoset Neural Architecture, RIKEN Brain Science Institute
4. Animal Resources Section, Okinawa Institute of Science and Technology Graduate University

*corresponding authors: Alexander Woodward (alexander.woodward@riken.jp), Yoko Yamaguchi (yokoy@brain.riken.jp)

## DATASET DESCRIPTION

The dataset includes NIfTI files of MRI T2 ex-vivo data; reconstructed Nissl stained images of the same brain, registered to the shape of the MRI; brain region segmentation (with separate color lookup table); and gray, mid-cortical and white matter boundary segmentation. In addition, a 3D Slicer scene file is provided that can be used for testing the dataset within the freely downloadable 3D Slicer software (https://www.slicer.org/). The scene file can be dragged directly into 3D Slicer and the atlas can be used immediately. Files can be downloaded individually or as one zip file.
The atlas can be viewed online via the Zooming Atlas Viewer (ZAV) by clicking here.
KEYWORDS : digital atlas, marmoset, Callithrix jacchus, brain, reference atlas, 3D, NIfTI, brain atlas, 3D Slicer

## CITATION

Woodward, Alexander; Hashikawa, Tsutomu; Maeda, Masahide; Kaneko, Takaaki; Hikishima, Keigo; Iriki, Atsushi; Okano, Hideyuki; Yamaguchi, Yoko : Brain/MINDS 3D Marmoset Reference Brain Atlas 2017 (DataID: 2799) https://doi.org/10.24475/bma.2799

## RELATED PUBLICATION(S)

The technical details of the data and its generation is available in the following article:

Woodward, Alexander; Hashikawa, Tsutomu; Maeda, Masahide; Kaneko, Takaaki; Hikishima, Keigo; Iriki, Atsushi; Okano, Hideyuki; Yamaguchi, Yoko (2017): The Brain/MINDS 3D digital marmoset brain atlas. https://www.nature.com/articles/sdata20189

## CONTENT

| File name | Description |
| ---- | ---- |
| [`bma-1-mri.nii.gz`](bma-1-mri.nii.gz) | MRI T2 ex-vivo volume (NIfTI-1) |
| [`bma-1-nissl.nii.gz`](bma-1-nissl.nii.gz) | Nissl volume registered to MRI (NIfTI-1) |
| [`bma-1-region_seg.nii.gz`](bma-1-region_seg.nii.gz) | Brain region segmentation volume (NIfTI-1) |
| [`bma-1-graywhite_seg.nii.gz`](bma-1-graywhite_seg.nii.gz) | Gray and white matter boundary segmentation volume (NIfTI-1) |
| [`bma-1-mid_seg.nii.gz`](bma-1-mid_seg.nii.gz) | Mid-cortical boundary segmentation volume (NIfTI-1) |
| [`bma-1-clut.ctbl`](bma-1-clut.ctbl) | Color lookup table for bma-1-regionseg.nii (CTBL) |
| [`bma-1-slicerscene.mrml`](bma-1-slicerscene.mrml) | 3D Slicer scene file (MRML) |
| [`bma-1-mri_unprocessed_exvivo_t2wi.nii.gz`](bma-1-mri_unprocessed_exvivo_t2wi.nii.gz) | Unprocessed MRI T2WI ex-vivo volume with skull (NIfTI-1) |


## VERSION HISTORY

* 22-04-2020 - Updated. Unprocessed MRI T2WI ex-vivo volume with skull was added.
* 22-11-2017 - Initial release.

